CREATE TABLE VS4TSFMB(
	TSFSTSFHNo nvarchar(30) NOT NULL,
	TSFSLn int NOT NULL,
	TSFSTPOSCode nvarchar(50) NULL,
	TSFSYear int NULL,
	TSFSMonth int NULL,
	TSFSQuantity decimal(18,10) NULL,
	TSFSQty1 decimal(18,10) NULL,
	TSFSQty2 decimal(18,10) NULL,
	TSFSQty3 decimal(18,10) NULL,
	TSFSQty4 decimal(18,10) NULL,
	TSFSQty5 decimal(18,10) NULL,
	TSFSQty6 decimal(18,10) NULL,
	TSFSQty7 decimal(18,10) NULL,
	TSFSQty8 decimal(18,10) NULL,
	TSFSQty9 decimal(18,10) NULL,
	TSFSQty10 decimal(18,10) NULL,
	TSFSQty11 decimal(18,10) NULL,
	TSFSQty12 decimal(18,10) NULL,
	TSFSQty13 decimal(18,10) NULL,
	TSFSQty14 decimal(18,10) NULL,
	TSFSQty15 decimal(18,10) NULL,
	TSFSQty16 decimal(18,10) NULL,
	TSFSQty17 decimal(18,10) NULL,
	TSFSQty18 decimal(18,10) NULL,
	TSFSQty19 decimal(18,10) NULL,
	TSFSQty20 decimal(18,10) NULL,
	TSFSQty21 decimal(18,10) NULL,
	TSFSQty22 decimal(18,10) NULL,
	TSFSQty23 decimal(18,10) NULL,
	TSFSQty24 decimal(18,10) NULL,
	TSFSQty25 decimal(18,10) NULL,
	TSFSQty26 decimal(18,10) NULL,
	TSFSQty27 decimal(18,10) NULL,
	TSFSQty28 decimal(18,10) NULL,
	TSFSQty29 decimal(18,10) NULL,
	TSFSQty30 decimal(18,10) NULL,
	TSFSQty31 decimal(18,10) NULL,
	TSFSTUntCode nvarchar(15) NULL,
	TSFSStandardCost money NULL,
	TSFSCostAmount float NULL,
	TSFSAmount float NULL,
	TSFSDescription nvarchar(255) NULL,
	TSFSFlag1 smallint NULL,
	TSFSFlag2 smallint NULL,
	TSFSFlag3 datetime NULL
) ON [PRIMARY]
GO
ALTER TABLE VS4TSFMB ADD CONSTRAINT
	PK_VS4TSFMB PRIMARY KEY CLUSTERED 
	(
	TSFSTSFHNo,
	TSFSLn
	) ON [PRIMARY]
GO
